Bug 342481 - multiarch conflicts in libvorbis
Summary: multiarch conflicts in libvorbis
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libvorbis   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-19 21:49 UTC by Bill Nottingham
Modified: 2014-03-17 03:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 17:41:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-10-19 21:49:52 UTC
libvorbis (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/libvorbis-devel-1.2.0/Makefile from install of libvorbis-devel-1.2.0-1.fc8 conflicts with file from package libvorbis-devel-1.2.0-1.fc8
  file /usr/share/doc/libvorbis-devel-1.2.0/vorbisenc/Makefile from install of libvorbis-devel-1.2.0-1.fc8 conflicts with file from package libvorbis-devel-1.2.0-1.fc8
  file /usr/share/doc/libvorbis-devel-1.2.0/vorbisfile/Makefile from install of libvorbis-devel-1.2.0-1.fc8 conflicts with file from package libvorbis-devel-1.2.0-1.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.

Comment 1 Hans de Goede 2007-10-21 17:41:33 UTC
libvorbis-1.2.0-2, which fixes this, should show up in rawhide once F-8 is
released and rawhide unfreezes at the start of the F-9 development cycle.





Note You need to log in before you can comment on or make changes to this bug.